load_datasets <- function(recipe) {
  warning(paste0("The function load_datasets() has been renamed to: ",
                 "'Loading()'. The name 'load_datasets' will be ",
                 "deprecated in the next release. Please change your scripts ",
                 "accordingly."))
  return(Loading(recipe))
}
